<!DOCTYPE html>
<html>
  <head>

    <title>M-HTML</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
    <link rel="shortcut icon" type="img" href="img/corel_logo.jpg">
        
        <script src="js/jquery.min.js"></script>
        <link rel="stylesheet" href="css/estiloindex.css"> 
        <link rel="stylesheet" href="css/bootstrap.min.css">    
        <link rel="stylesheet" href="css/fontawesome/css/font-awesome.min.css">
        <script async="" src="js/mijsindex.js"></script>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimun-scale=1.0">
        <link href="https://fonts.googleapis.com/css2?family=Recursive:wght@900&display=swap" rel="stylesheet">
  </head>
  <body>
   <div class="contenedor">
    <div id ="cambas">
      <canvas id="micanvas" width="800" height="600" >No canvas</canvas>
    </div>
  <!--<canvas id="micanvas" width="800" height="600" style="position: absolute; left: 275apx; top:20px;">No canvas</canvas> -->
    
    <div id="boton1">
    <a class="btn btn-dark" href="menu.html">INGRESAR</a>
    <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
   </div>

   <div id="titulo" style="font-family: 'Recursive', sans-serif; font-size:60px ; color:cadetblue" >
    <h1><em>SISTEMA DIGESTIVO</em> </h1>
    </div>

    <div id="texto">
      <p>El sistema digestivo es el conjunto de órganos (boca, faringe, esófago, estómago, intestino <br> 
        e intestino grueso) encargados del proceso de la digestión. La digestión es el proceso de <br>
        transformación de los alimentos para que puedan ser absorbidos y utilizados por las células<br> 
        del organismo.La función que realiza es la de transporte (alimentos), secreción (jugos <br>
        digestivos), absorción (nutrientes) y excreción (mediante el proceso de defecación). En el <br>
        proceso de digestión se transforman los glúcidos, lípidos y proteínas en unidades más <br>
        sencillas, gracias a las enzimas digestivas, para que puedan ser absorbidas y transportadas<br>
         por la sangre. </p>
      </div>
      <div id="texto2">
        <p>El aparato digestivo comprende los siguientes órganos del cuerpo humano:<br>
          -Boca y glándulas salivales, Esófago, Estómago, Páncreas, Hígado y vesícula biliar.Intestino<br>
          delgado, Intestino grueso.
           </p>
        </div> 

    <div id="botonsonido"> <button id="boton_sonido" type="button" class="btn btn-outline-warning"><i id="icono" class="fa fa-volume-off" aria-hidden="true"></i></button> </div>
    <div id = "div-audio"> <audio id = "audio"> ​​<source src = "sound/uno.mp3"type = "audio/mp3" /> No se pudo reproducir el audio. </audio> </div>
  
      </div>
  </body>
</html>